### Signal

# Ggit RemoteCallbacks::transfer-progress

#### Declaration

    void
    transfer_progress (
      GgitRemoteCallbacks* self,
      GgitTransferProgress* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `GgitTransferProgress`

  No description available.

  The data is owned by the caller of the function.